ISCS#FEP - Feature #1370

0 BSO ehgraphi 00 CSO010
05/06/2021 03:17 PM - zhixue wei

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhixue wei % Done:
Category: Estimated time:
Target version: 3.05 Spent time:
Defect version:

05/06/2021

100%
0.00 hour
0.00 hour
History

#1 - 05/06/2021 03:17 PM - zhixue wei

- Status changed from New to In Progress

#2 - 05/06/2021 05:45 PM - zhixue wei

- Description updated

#3 - 05/06/2021 07:06 PM - zhixue wei
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/14/2025
